Requirements check

All of the items that are checked below, are required for proper installation and operation of Wolf CMS unless otherwise specified in the footnotes.

Please make sure you either have: MySQL 4.1.x upwards, SQLite 3 or PostgreSQL available as a database.

Requirement Available?
PHP 5.1.2 PHP 5.4.8
PDO supported true
PDO supports MySQL 1) true
PDO supports SQLite 3 1) true
PDO supports PostgreSQL 1) true
Config file exists 2) true
Config file is writable 2) true
Public directory is writable 3) true
Clean URLs support available 4) true

1) - Only one database has to be supported by PDO. If you use MySQL, you don't need a SQLite or PostgreSQL driver and visa versa.
2) - "config.php" at install root.
3) - "public" at install root.
4) - If "clean urls support available" says "not detected", make sure you have renamed the _.htaccess file into .htaccess. You only need clean URLs support if you want to remove the question mark from the URLs. (mod_rewrite)